VBOXBALLOONCTRL(1)

NAME
VBoxBalloonCtrl - x86 virtualization solution

DESCRIPTION
--balloon-dec Sets the ballooning decrement in MB (128 MB). --balloon-groups Sets the VM groups for ballooning (all). --balloon-inc Sets the ballooning increment in MB (256 MB). --balloon-interval Sets the check interval in ms (30 seconds). --balloon-lower-limit Sets the ballooning lower limit in MB (64 MB). --balloon-max Sets the balloon maximum limit in MB (0 MB).

    Specifying "0" means disabled ballooning.

Set "VBoxInternal/Guest/BalloonSizeMax" for a per-VM maximum ballooning size. --balloon-safety-margin Free memory when deflating a balloon in MB (1024 MB). --apimon-groups Sets the VM groups for monitoring (all),

    comma-separated list.

  --apimon-isln-response Sets the isolation response to one of:

    none, pause, poweroff, save, shutdown (none).

--apimon-isln-timeout Sets the isolation timeout in ms (30s). --apimon-resp-timeout Sets the response timeout in ms (30s).